Обход требования XP SP3 при обновлении RDP клиента

Blog by admin
Обновление для установки требует XP SP3, но это легко правится в реестре:
Код:
HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\Windows
Параметр CSDversion меняем с 200 на 300, после этого обновление RDP-клиента поставится.

Remote Desktop Connection 7.0

0 комментариев

Только зарегистрированные и авторизованные пользователи могут оставлять комментарии.